@charset "utf-8";
/* CSS Document */

.txt_indent {
	text-indent: -1em;
	padding-left: 1em;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.icon_top {
	background-image: url(/wws/us/j/wws_common/guide/usual/images/sarrow.gif);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 10px;
}
.clearfix:after {  
	content: ".";   
	display: block;   
	height: 0;   
	clear: both;   
	visibility: hidden;  
}  
.clearfix { display: inline-table; }  
	
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  

.touroku {
	width: 740px;
	/width: 780px;
	position: relative;
}
.touroku dd {
	background-color: #DDD;
	width: 100%;
	margin: 0px;
	padding: 20px;
}
.touroku dt img {
	vertical-align: bottom;
}
.benri_box {
	width: 297px;
	background-image: url(/wws/us/j/wws_common/guide/usual/images/benri_bg.gif);
	background-repeat: repeat-y;
	position: absolute;
	right: 0px;
	/right: 30px;
	bottom: 30px;
}
.benri_box img {
	vertical-align: bottom;
}
.benri_box p {
	padding: 0 20px;
}
.box_s {
	width: 780px;
	background-color: #e9eff3;
}
.box_s .ttl {
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	text-align: center;
	padding: 1px 0;
	background-color: #fff;
	margin-bottom:1px;
}
.box_s .ttl span{
	display:block;
	font-weight: bold;
	color: #FFF;
	background-color: #003eab;
	margin: 0px;
	padding: 5px 0;
}
.box_s ul {
	padding: 15px;
}
.box_s li {
	line-height:1.2em;
}
.box_s li span {
	font-size: 10px;
	color: #333;
}
.box_large{
	background-image: url(/wws/us/j/wws_common/guide/usual/images/two_box_bg.gif);
	background-repeat:repeat-y;
	width: 780px;
}
.box_large img {
	vertical-align:bottom;
}
.box_l, .box_r {
	width: 385px;
}
.box_l {
	float: left;
}
.box_r {
	float:right;
}
.box_large .box_in {
	padding: 10px 5px 10px 15px;
}
.box_kihon {
	background-image: url(/wws/us/j/wws_common/guide/usual/images/kihon_bg.gif);
	background-repeat: repeat-y;
	width: 780px;
}
.box_kihon .box_in {
	padding: 10px 15px;
}
.box_kihon .box_in dl {
	width: 450px;
	border: 2px solid #69C;
	margin:0 0 20px 0;
}
.box_kihon .box_in dt {
	background-color: #6699cc;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 5px 0;
}
.box_kihon .box_in dd {
	padding: 10px;
	background-color: #FFF;
	margin: 0px;
}
.box_kihon .box_in .box_l2 {
	float: left;
}
.box_kihon .box_in .box_r2 {
	width: 450px;
	float: right;
}
